@font-face {
    font-family: 'Shabnam';
    src: url('Shabnam.woff2') format('woff2');
}
body {
    margin: 10;
    overflow: hidden;
    font-family: 'Shabnam', sans-serif;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: linear-gradient(135deg, #6dd5ed, #2193b0);
    color: black;
    user-select: none;
    height: 100%;
    overflow-y: scroll;
}
.container {
    text-align: center;
    background: rgba(245, 222, 179, 0.9);
    padding: 30px;
    border-radius: 15px;
    width: 100%;
    min-width: 300px;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}
.title {
    font-size: 28px;
    margin-bottom: 20px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}
.menu {
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.menu h2 {
    margin: 0;
}
.menu a {
    color: black;
    text-decoration: none;
    font-size: 20px;
    padding: 12px 20px;
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.7);
    transition: all 0.3s ease-in-out;
    display: inline-block;
}
.menu a:hover {
    background: #ffeb3b;
    color: #333;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
img {
    width: 100%;
    height: auto;
    display: block;
}
hr {
    border: none;
    height: 2px;
    background: linear-gradient(to right, #18060277, #feb47b);
    margin: 20px 0;
    width: 80%;
    border-radius: 10px;
}
.header-container{
    display: flex;
    justify-content: center;
    align-items: center;
}
.header {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    color: white;
    background: linear-gradient(145deg, #808080, #606060);
    border: 4px solid #000000;
    box-shadow: 4px 4px 0px #000;
    text-align: center;
    cursor: pointer;
    user-select: none;
    transition: all 0.1s ease-in-out;
  }
  
  .header:hover {
    box-shadow: 2px 2px 0px #000;
    transform: translate(2px, 2px);
  }
  
  .header:active {
    box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.5);
    transform: translate(2px, 2px);
  }